@media (min-width: 1200px) {
    .container {
        width: 1141px;
    }
}

@media screen and (max-width: 1199px) {
    .header .navbar .navbar-brand {
        background: url(../img/Logo.png) no-repeat;
        width: 250px;
        background-size: 100% auto;
    }

    .slider-teaser figure figcaption .desc {
        padding: 0 5px;
        font-size: 14px;
        line-height: 20px;
    }

    .slider-teaser figure figcaption .desc h3 {
        font-size: 16px;
    }

    .slider-teaser figure figcaption .desc p {
        margin: 0 0 15px;
    }

    .footer .row-yellow .col .holder-col {
        width: 485px;
    }
}


@media screen and (min-width: 1150px) {
    .slider-variant.newsroom .slide .row,
    .slider-variant.newsroom .desc .col {
        min-height: 500px!important;
        height: 500px !important;
    }
}

@media screen and (max-width: 1024px) {
    .slider-teaser figure:before {
        display: none;
    }
}

@media screen and (min-width: 992px) {
    .footer .row-gray .col:last-child {
        -webkit-transform: translateY(-100%);
        -ms-transform: translateY(-100%);
        transform: translateY(-100%);
    }

    .footer .row-gray .col {
        height: auto !important;
    }

    .slider-variant.newsroom .slide .row,
    .slider-variant.newsroom .desc .col {
    min-height: 500px!important;
    height: 500px !important;
    /*min-height: auto!important;*/
    /*height: auto!important;*/
    /*}*/
    /*.slider-teaser .bx-wrapper{*/
    /*min-height: auto!important;*/
    /*height: auto!important;*/
    }


}

@media screen and (max-width: 991px) {
    .slider-variant-textbox.newsroom {
        padding-top: 36px;
    }
    .header .navbar .navbar-brand {
        background: url(../img/Logo.png) no-repeat;
        width: 180px;
        background-size: 100% auto;
    }

    .header #navbar-main {
        border-top: 2px solid #FFE500;
        background: #535353;
    }

    .header .nav > li > a {
        color: #fff;
    }

    .header .nav > li {
        width: 155px;
    }

    .header #navbar-main {
        margin: 0;
    }

    .header .holder-form form.active {
        width: 530px;
    }

    .footer .row-yellow .col .holder-col {
        width: 375px;
    }

    .header .open > .dropdown-menu figure:nth-child(3n+3) {
        margin-right: 30px;
    }

    .product-detail .list-accordion li a {
        font-size: 14px;
    }

    #navbar-main {
        margin: 0;
        width: 100%;
    }

    .navbar-toggle {
        margin: 0;
    }

    .navbar-toggle .icon-bar {
        background: #000;
    }

    .header .holder-form form {
        width: auto;
        position: relative;
        border-color: #000;
    }

    .header .holder-form > .btn-search {
        display: none;
    }

    .header .holder-form {
        margin: 30px 0 30px;
        padding: 0 15px;
    }

    .header #navbar-main {
        padding: 0;
        margin: 0 -15px;
        clear: both;
        width: auto;
    }

    .header .nav {
        padding: 0;
        margin: 0;
    }

    .header .nav > li {
        width: auto;
        text-align: left;
        margin-left: 20px;
    }

    .header .dropdown-menu .close {
        display: none;
    }

    .header .open > .dropdown-menu {
        padding: 0 0 20px;
    }

    .navbar-header {
        float: none;
    }

    .navbar-left, .navbar-right {
        float: none !important;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    }

    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }

    .navbar-collapse.collapse {
        display: none !important;
    }

    .navbar-nav {
        float: none !important;
        margin-top: 7.5px;
    }

    .navbar-nav > li {
        float: none;
    }

    .navbar-nav > li > a {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .collapse.in {
        display: block !important;
    }

    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        min-height: inherit !important;
    }

    #main {
        padding: 90px 0 0;
    }

    .header.fixed .navbar .navbar-brand {
        margin: 0;
    }

    .header.fixed {
        padding: 25px 0 0;
    }

    .header .container {
        width: 100%;
    }

    .header .dropdown-menu .container {
        padding-left: 0;
    }

    .header .nav > li.dropdown > a:before {
        position: absolute;
        content: '';
        width: 16px;
        height: 9px;
        bottom: 17px;
        left: 90%;
        margin: 0 0 0 -8px;
        background: url(../img/bgi/arrow.png) no-repeat;
        -o-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: 0.3s;
        -moz-transition: 0.3s;
        -o-transition: 0.3s;
        transition: 0.3s;
    }

    .header .nav > li.dropdown.open > a:before {
        position: absolute;
        content: '';
        width: 16px;
        height: 9px;
        bottom: 17px;
        left: 90%;
        margin: 0 0 0 -8px;
        background: url(../img/bgi/arrow.png) no-repeat;
        -o-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
        -webkit-transition: 0.3s;
        -moz-transition: 0.3s;
        -o-transition: 0.3s;
        transition: 0.3s;
    }

    .slider-teaser .bx-next:after {
        margin-left: 0;
        opacity: 0.5;
    }

    .slider-teaser .bx-prev:after {
        margin-right: 0;
        opacity: 0.5;
    }

    .slider-teaser .bx-prev:after {
        margin: 0;
        top: 0;
        left: 0;
    }

    .slider-teaser .bx-next:after {
        margin: 0;
        top: 0;
        right: 0;
    }

    .slider-teaser .bx-prev {
        top: 50%;
        width: 64px;
        height: 64px;
        left: 16px;
        margin: -21px 0 0;
    }

    .slider-teaser .bx-next {
        top: 50%;
        width: 64px;
        height: 64px;
        right: 16px;
        margin: -21px 0 0;
    }

    .slider-teaser figure figcaption {
        display: block;
    }

    .slider-variant.newsroom .slide .row,
    .slider-variant.newsroom .desc .col  {
        min-height: 300px !important;
        height: 300px !important;
        font-size: 13px;
    }
    .slider-teaser {
        padding: 96px 0;
    }

}

@media screen and (max-width: 610px) {
    .slider-teaser {
        padding: 64px 0;
    }
    .teaser-centered-img-left figure,
    .teaser-centered-img-right figure {
        float: none;
        text-align: center;
        margin: 0 0 20px;
    }

    .teaser-centered-img-left figure img,
    .teaser-centered-img-right figure img {
        max-width: 100%;
        height: auto;
        display: block;
        margin: 0 auto;
    }

    .teaser-centered-img-left .desc,
    .teaser-centered-img-right .desc {
        text-align: center;
        padding: 0;
    }

    .product-detail .table-2 .col-2-2,
    .product-detail table .col-1,
    .product-detail table .col-2,
    .product-detail table .col-3,
    .product-detail table .col-4 {
        width: auto;
    }

    .product-detail .row-tabs {
        padding: 0;
    }

    .product-detail table th {
        padding: 0 5px;
    }

    .product-detail table td {
        padding: 0 5px;
        font-size: 12px;
        height: 32px;
    }
    .product-detail .table-2 thead + tbody tr td:nth-child(2n) {
        padding: 5px 0 4px 16px;
    }

    .product-detail table {
        font-size: 13px;
        line-height: 20px;


    }


    .product-detail table tbody tr:first-child td {
        padding: 32px 5px 0;
    }

    .product-detail .table-2 thead tr th {
        padding: 0 5px 9px;
    }


    .slider-variant.newsroom .slide .row,
    .slider-variant.newsroom .desc .col {
        min-height: 200px !important;
        height: 200px !important;
    }

    .slider-teaser .bx-wrapper {
        min-height: auto !important;
        height: auto !important;
    }

    .slider-variant-textbox.newsroom {
        padding-top: 16px;
    }
}




@media only screen
and (min-device-width: 320px)
and (max-device-width: 768px){
    .header .open > .dropdown-menu ul {
        margin: 0 0 48px;
    }

    .footer .row-gray .col {
        height: auto !important;
    }

    .slider .bx-pager,
    .slider-variant-textbox .bx-pager {
        bottom: 5px;
    }

    .slider .bx-pager .bx-pager-item a,
    .slider-variant-textbox .bx-pager .bx-pager-item a {
        width: 11px;
        height: 11px;
    }

    .slider .bx-pager .bx-pager-item,
    .slider-variant-textbox .bx-pager .bx-pager-item {
        margin: 0 5px;
    }

    .slider-teaser figure:before {
        display: block;
    }

    .teaser-small-img-right,
    .teaser-small-img-left {
        text-align: left;
    }

    .teaser-small-img-right figure,
    .teaser-small-img-left figure {
        margin: 0 0 30px;
        text-align: center;
    }

    .teaser-small-img-left h2 {
        margin-top: 0;
    }

    .footer .row-gray {
        text-align: center;
    }

    .footer .language {
        float: none;
        display: inline-block;
        vertical-align: top;
        margin: 30px 0 0;
        text-align: left;
    }

    .footer .row-white {
        text-align: center;
    }

    .footer .row-yellow {
        display: block;
        height: auto;
    }

    .owl-dots {
        bottom: 0px;
    }
    .teaser-small-img-right, .teaser-small-img-left, .teaser-big-img-left, .teaser-big-img-right {
        padding: 32px 0;
    }

    /*.teaser-small-img-right:first-of-type, .teaser-small-img-left:first-of-type, .teaser-big-img-left:first-of-type, .teaser-big-img-right:first-of-type {*/
        .teaser-yellow-bg + .teaser, .teaser-yellow-bgw + .teaser, .teaser-yellow-bgg + .teaser, .teaser-white-bg + .teaser{
        padding: 64px 0;
    }


    .footer .row-yellow .col,
    .footer .row-yellow .map.col {
        width: auto;
        display: block;
        text-align: center;
        padding: 48px 15px 48px;
    }

    .footer .row-yellow .map.col {
        padding: 0;
    }

    address {
        margin-bottom: 0px;
    }

    .slider-variant-textbox .desc ul li {
        position: relative;
        padding: 0 0 0 16px;
        line-height: 1.5;
    }
    .slider-variant-textbox .desc  {
        font-size: 14px;
        padding: 0 20px;
    }

    .slide h2 strong {
        font-weight: 600;
        font-size: 16px;
        line-height: 1.5;
        display: block;
    }

    .slider-variant-textbox .desc .title {
        font-size: 14px;
        line-height: 12px;
        font-weight: 600;
        margin: 0 0 16px;
    }
    .footer .row-yellow .col .holder-col {
        width: auto;
        text-align: left;
        max-width: 540px;
        display: block;
        margin: 0 auto;
    }

    .footer .row-yellow #map {
        width: 100%;
        height: 364px;
        display: block;
    }

    .footer .row-yellow .address-col {
        width: auto;
        display: block;
        float: none;
    }

    .footer .row-yellow .address-col ul {
        margin: 28px 0 25px;
    }

    .footer .row-yellow h3 {
        margin: 0;
    }

    .teaser-yellow-bg h1,
    .teaser-yellow-bg.text-left h1 {
        font-size: 25px;
        line-height: 30px;
    }
    .teaser-yellow-bg, .teaser-yellow-bgw, .teaser-yellow-bgg, .teaser-white-bg{
        padding: 64px 0;
        margin: 0 0 0px 0;
    }

    .teaser-yellow-bg, .teaser-yellow-bgw, .teaser-yellow-bgg, .teaser-white-bg {
        font-size: 16px;
        line-height: 26px;
    }

    .teaser-yellow-bg h1, .teaser-yellow-bgw h1, .teaser-yellow-bgg h1, .teaser-white-bg h1 {
        margin: 0 0 32px;
    }

    .list-img .btn.load{
        margin: 0;
        max-width: 282px;

        word-wrap:break-word;
        overflow: hidden;
        white-space: pre-wrap;       /* Since CSS 2.1 */
        white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
        white-space: -pre-wrap;      /* Opera 4-6 */
        white-space: -o-pre-wrap;    /* Opera 7 */
        word-wrap: break-word;       /* Internet Explorer 5.5+ */
    }

    .product-detail .detail .detail .title-detail {
        margin: 0 0 48px;
    }

    .teaser-centered, .teaser-centered-white {
        padding: 32px 15px
    }



    .slider-teaser .bx-next,
    .slider-teaser .bx-prev {
        width: 32px;
        height: 32px;
        margin: -16px 0 0;
        left: 5px;
    }

    .slider-teaser .bx-prev:after,
    .slider-teaser .bx-next:after {
        width: 32px;
        height: 32px;
    }

    .slider-teaser .bx-next {
        right: 5px;
        left: auto;
    }

    .slider-teaser figure figcaption .desc {
        padding: 0 25px;
    }

    .slider-variant-textbox .desc .col {
        padding: 0;
    }

    .slider-variant-textbox .desc:before {
        background: rgba(255, 255, 255, 0.51);
        content: "";
        height: 100%;
        position: absolute;
        left: 100%;
        top: 0;

    }

    .list-img {
        text-align: center;
        margin: 0 0 0px;
    }

    .list-img li {
        margin: 0 5px 10px;
    }

    .list-img li figure {
        margin: 0;
    }

    .teaser-big-img-right {
        text-align: left;
    }

    .product-detail .list-img {
        margin: 0 0 30px;
    }

    .product-detail .title .holder-img,
    .product-detail .detail .load {
        position: static;
        margin: 20px 0;
    }

    .product-detail h2 {
        font-size: 20px;
    }

    .product-detail .img-1,
    .product-detail .img-2,
    .product-detail .img-3 {
        margin: 0;
    }

    .product-detail .img-responsive {
        margin: 0 auto;
    }

    .footer .row-yellow .address-col .visible-xs a.facebook {
        margin: 0 5px;
    }

    .footer .row-yellow address {
        text-align: left;
    }

    body.active #main .header {
        height: 100% !important;
    }

    .slider-variant.newsroom .slide .row,
    .slider-variant.newsroom .desc .col  {
        min-height: 300px !important;
        height: 300px !important;
    }
}

/*@media screen and (max-width: 767px) {
    .header .open > .dropdown-menu ul {
        margin: 0 0 48px;
    }

    .footer .row-gray .col {
        height: auto !important;
    }

    .slider .bx-pager,
    .slider-variant-textbox .bx-pager {
        bottom: 5px;
    }

    .slider .bx-pager .bx-pager-item a,
    .slider-variant-textbox .bx-pager .bx-pager-item a {
        width: 11px;
        height: 11px;
    }

    .slider .bx-pager .bx-pager-item,
    .slider-variant-textbox .bx-pager .bx-pager-item {
        margin: 0 5px;
    }

    .slider-teaser figure:before {
        display: block;
    }

    .teaser-small-img-right,
    .teaser-small-img-left {
        text-align: left;
    }

    .teaser-small-img-right figure,
    .teaser-small-img-left figure {
        margin: 0 0 30px;
        text-align: center;
    }

    .teaser-small-img-left h2 {
        margin-top: 0;
    }

    .footer .row-gray {
        text-align: center;
    }

    .footer .language {
        float: none;
        display: inline-block;
        vertical-align: top;
        margin: 30px 0 0;
        text-align: left;
    }

    .footer .row-white {
        text-align: center;
    }

    .footer .row-yellow {
        display: block;
        height: auto;
    }

    .owl-dots {
        bottom: 0px;
    }
    .teaser-small-img-right, .teaser-small-img-left, .teaser-big-img-left, .teaser-big-img-right {
        padding: 32px 0;
    }


    .footer .row-yellow .col,
    .footer .row-yellow .map.col {
        width: auto;
        display: block;
        text-align: center;
        padding: 48px 15px 48px;
    }

    .footer .row-yellow .map.col {
        padding: 0;
    }

    address {
        margin-bottom: 0px;
    }

    .slider-variant-textbox .desc ul li {
        position: relative;
        padding: 0 0 0 16px;
        line-height: 1.5;
    }
    .slider-variant-textbox .desc  {
        font-size: 14px;
    }

    .slide h2 strong {
        font-weight: 600;
        font-size: 16px;
        line-height: 1.5;
        display: block;
    }

    .slider-variant-textbox .desc .title {
        font-size: 14px;
        line-height: 12px;
        font-weight: 600;
        margin: 0 0 16px;
    }
    .footer .row-yellow .col .holder-col {
        width: auto;
        text-align: left;
        max-width: 540px;
        display: block;
        margin: 0 auto;
    }

    .footer .row-yellow #map {
        width: 100%;
        height: 364px;
        display: block;
    }

    .footer .row-yellow .address-col {
        width: auto;
        display: block;
        float: none;
    }

    .footer .row-yellow .address-col ul {
        margin: 28px 0 25px;
    }

    .footer .row-yellow h3 {
        margin: 0;
    }

    .teaser-yellow-bg h1,
    .teaser-yellow-bg.text-left h1 {
        font-size: 25px;
        line-height: 30px;
    }
    .teaser-yellow-bg, .teaser-yellow-bgw, .teaser-yellow-bgg, .teaser-white-bg{
        padding: 64px 0;
        margin: 0 0 0px 0;
    }

    .teaser-yellow-bg, .teaser-yellow-bgw, .teaser-yellow-bgg, .teaser-white-bg {
        font-size: 16px;
        line-height: 26px;
    }

    .teaser-yellow-bg h1, .teaser-yellow-bgw h1, .teaser-yellow-bgg h1, .teaser-white-bg h1 {
        margin: 0 0 32px;
    }

    .list-img .btn.load{
        margin: 0;
    }

    .product-detail .detail .detail .title-detail {
        margin: 0 0 48px;
    }

    .teaser-centered, .teaser-centered-white {
        padding: 32px 15px
    }



    .slider-teaser .bx-next,
    .slider-teaser .bx-prev {
        width: 32px;
        height: 32px;
        margin: -16px 0 0;
        left: 5px;
    }

    .slider-teaser .bx-prev:after,
    .slider-teaser .bx-next:after {
        width: 32px;
        height: 32px;
    }

    .slider-teaser .bx-next {
        right: 5px;
        left: auto;
    }

    .slider-teaser figure figcaption .desc {
        padding: 0 25px;
    }

    .slider-variant-textbox .desc .col {
        padding: 0;
    }

    .slider-variant-textbox .desc:before {
        background: rgba(255, 255, 255, 0.51);
        content: "";
        height: 100%;
        position: absolute;
        left: 100%;
        top: 0;
        width: 1920px;
    }

    .list-img {
        text-align: center;
        margin: 0 0 0px;
    }

    .list-img li {
        margin: 0 5px 10px;
    }

    .list-img li figure {
        margin: 0;
    }

    .teaser-big-img-right {
        text-align: left;
    }

    .product-detail .list-img {
        margin: 0 0 30px;
    }

    .product-detail .title .holder-img,
    .product-detail .detail .load {
        position: static;
        margin: 20px 0;
    }

    .product-detail h2 {
        font-size: 20px;
    }

    .product-detail .img-1,
    .product-detail .img-2,
    .product-detail .img-3 {
        margin: 0;
    }

    .product-detail .img-responsive {
        margin: 0 auto;
    }

    .footer .row-yellow .address-col .visible-xs a.facebook {
        margin: 0 5px;
    }

    .footer .row-yellow address {
        text-align: left;
    }

    body.active #main .header {
        height: 100% !important;
    }

    .slider-variant.newsroom .slide .row,
    .slider-variant.newsroom .desc .col  {
        min-height: 300px !important;
        height: 300px !important;
    }
}*/





@media (min-width:320px)  { /* smartphones, iPhone, portrait 480x320 phones */
    #main {
        padding: 48px 0 0;
    }
    .not-front #main {
        padding: 32px 0 0;
    }
    .header {
        padding: 26px 0 0;
    }

    .slider-variant-textbox.newsroom {
        margin-bottom: -16px;
    }
}
/*@media (min-width:481px)  { !* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. *! }*/
/*@media (min-width:641px)  { !* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones *! }*/
/*@media (min-width:961px)  { !* tablet, landscape iPad, lo-res laptops ands desktops *! }*/
/*@media (min-width:1025px) { !* big landscape tablets, laptops, and desktops *! }*/
/*@media (min-width:1281px) { !* hi-res laptops and desktops *! }*/
